<DialogueContext.PU_ADMIN2_SK_Greeting_IG_004_HeyThere __id="7673aede-b717-4e18-a0c9-cc773c0333f7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_admin2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADMIN2_SK_Greeting_IG_004_HeyThere" speaker="207f02e4-9de8-44b5-8827-1dc14a7fce2f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADMIN2_SK_Greeting_IG_004_HeyThere" />
  <contents />
  <tags />
</DialogueContext.PU_ADMIN2_SK_Greeting_IG_004_HeyThere>